export APP_CANARY_PORT="3005"

# Автоматическое обнаружение дополнительной интеграции Mempool
# Если Mempool установлен на DFWebOS, передайте его порт, чтобы Canary могла подключиться к нему.
# Примечание. APP_MEMPOOL_PORT взят из exports.sh компании Mempool, который поставляется только
# если Mempool является зависимостью. Поскольку это необязательно, мы жестко запрограммируем известный порт.
installed_apps=$("${DFWEBOS_ROOT}/scripts/app" ls-installed)
if echo "$installed_apps" | grep --quiet 'mempool'; then
  export APP_CANARY_MEMPOOL_PORT="3006"
fi
